html {
    font-family: Helvetica, sans-serif;
  
  }

    body {
      background-color: rgb(0, 0, 0);
    }
    header{
        font: size 30px;
        text-align: center;
      }
      h1>img{
        vertical-align: middle;  
        height: 120px;  
        width: 150px;
      }
      body {
        background-color: rgb(0, 0, 0);
      }
    nav {
      background: #000000;
      font-size: 20px;
      display: flex;
      justify-content: center;
      text-align: center;
      margin-block: 5px;
    }
  
    nav div {
      padding: 10px;
      padding-left: 150px;
      padding-right: 150px;
    }
  
    nav div:hover {
      background: #ea7fd8;
  
    }
  
    video {
      align-content: center;
    }
  
    aside{
      display: flex;
      align-items:flex-start;
      width: 150px;
      height: 50px;
      float: right;
      padding-right: 10cm;
    }
h2>img{
    vertical-align: middle;
}
h1>img{
    vertical-align:middle ;
}

footer{
    text-align: center;
  }
  #bushi{ /*ceci est un id*/
    display: flex;
    align-items:flex-end;
    width: 150px;
    height: 50px;
    float: right;
    padding-left: 00cm;
    padding-top: 50pt;
    padding-right: 100cm;
  }
#six{
    display: flex;
    float: right;
    padding-top: 200pt;
    padding-right: 6cm;

  }
h1{
    text-align: center;
    margin: 2cm;
}
@media screen and (max-width: 1200px) {
  .logo{
      display: none;
  }
  nav {
      width: 510px;
      display: flex;
      flex-direction: column;
  }
    .div{
      width: 510px;
      display: flex;
      flex-direction: column;
    }
     
  }

